=== debian/changelog ===
ros-indigo-pr2-moveit-plugins (0.7.15-0trusty) trusty; urgency=high

  * Package version aligning with a newly added moveit_full_pr2. This is needed for the release into rosdistro.
  * Contributors: Isaac I.Y. Saito

 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 24 Oct 2018 07:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.6.6-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 25 Jul 2017 07:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.6.4-0trusty) trusty; urgency=high

  * [enhance] Explicitly convert shared_ptr to bool for c++11 compatibility.
  * Contributors: Maarten de Vries

 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 20 Jun 2017 07:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.6.3-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 24 Jun 2016 07:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.6.2-0trusty) trusty; urgency=high

  * Fix message dependencies.
  * Contributors: Christian Dornhege

 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 05 Feb 2016 08:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.6.1-0trusty) trusty; urgency=high

  * update maintainer while debugging build errors
  * add build depend on cmake_modules
  * Contributors: Michael Ferguson

 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 16 Jan 2015 08:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.6.0-0trusty) trusty; urgency=high

  * build system fix
  * Fix deprecated class loader call, renamed global variables to have _, cleaned up launch files
  * Contributors: Dave Coleman, Ioan Sucan

 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 14 Jan 2015 08:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.5.7-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sun, 23 Mar 2014 07:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.5.6-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Thu, 27 Feb 2014 08:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.5.5-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 03 Jan 2014 08:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.5.4-0trusty) trusty; urgency=high

  * for some reason it seems the Eigen allocator is not called when constructing objects on stack (?); this fixes things for 32bit OS

 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 03 Dec 2013 08:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.5.3-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 23 Sep 2013 07:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.5.2-0trusty) trusty; urgency=high

  * make headers and author definitions aligned the same way; white space fixes
  * fixes to gripper controller

 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 13 Aug 2013 07:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.5.1-0trusty) trusty; urgency=high

  * remove hacks for groovy

 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 15 Jul 2013 07:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.5.0-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 15 Jul 2013 07:00:00 -0000

ros-indigo-pr2-moveit-plugins (0.4.3-0trusty) trusty; urgency=high

  * white space fixes (tabs are now spaces)
  * adding options struct to kinematics base

 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 12 Jul 2013 07:00:00 -0000
