=== debian/control ===
Source: ros-indigo-pr2-moveit-plugins
Section: misc
Priority: extra
Maintainer: Ioan Sucan <isucan@willowgarage.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-angles, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-control-msgs, ros-indigo-eigen-conversions, ros-indigo-kdl-parser, ros-indigo-moveit-core, ros-indigo-pluginlib, ros-indigo-pr2-controllers-msgs, ros-indigo-pr2-mechanism-msgs, ros-indigo-roscpp, ros-indigo-tf-conversions, ros-indigo-urdf
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-indigo-pr2-moveit-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-angles, ros-indigo-control-msgs, ros-indigo-eigen-conversions, ros-indigo-kdl-parser, ros-indigo-moveit-core, ros-indigo-pluginlib, ros-indigo-pr2-controllers-msgs, ros-indigo-pr2-mechanism-msgs, ros-indigo-roscpp, ros-indigo-tf-conversions, ros-indigo-urdf
Description: PR2 specific plugins for MoveIt
